<div class="new-group-offers">
  <layout-page-header
    [title]="'MERCHANT_MANAGER.NEW_GROUP.TITLE' | translate"
    [description]="'MERCHANT_MANAGER.NEW_GROUP.OFFERS.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <layout-go-back></layout-go-back>
    <new-group-offers-filter></new-group-offers-filter>
    <new-group-offer-list></new-group-offer-list>
  </layout-card-container>
</div>
